<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY langSelBox.title.label "Выбор языка/региона">
<!ENTITY langList.txt.label "Предпочтительный язык">
<!ENTITY regionList.txt.label "Регион">
<!ENTITY moreBtn.label "Расширить выбор...">
